Bug 8139 - Больше не поддерживаются многие карты
: Больше не поддерживаются многие карты
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-modules-nvidia-std26-up)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-05 12:23 by
Modified: 2010-03-30 20:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-05 12:23:45
Начиная с версии 7676 драйверами не поддерживаются видеокарты линейки NVidia
Riva TNT2 и старше. Стоит добавить старый драйвер 7667 для поддержки этих
видеокарт.
Steps to Reproduce:
1. Попытаться загрузить nVidia/nvidia.ko с картой TNT2 Ultra или любой другой
из
линейки TNT/TNT2/...
2. Посмотреть на 12-ю консоль
Actual Results:  
NVRM: The NVIDIA TNT2 Ultra GPU installed in this system is
NVRM:  supported through the NVIDIA Legacy drivers. Please
NVRM:  visit http://www.nvidia.com/object/unix.html for more
NVRM:  information.  The 1.0-7676 NVIDIA driver will ignore
NVRM:  this GPU.  Continuing probe...
------- Comment #1 From 2006-11-16 17:18:27 -------
Забили
------- Comment #2 From 2010-03-30 20:46:21 -------
Тут как... позже zerg@ сделал упаковку и подключение на лету nvidia-legacy, но
самый старый (71.86 на сейчас) не работает с текущим xorg в p5/5.1.